﻿.quickpay-container {
    height: 100vh;
    display: flex;
    overflow: hidden;
}
    .quickpay-container .w-button {
        text-align: center;
    }

    .quickpay-container .left {
        display: flex;
        align-content: center;
        flex-direction: column;
        padding: 40px 90px;
        width: 25%;
        overflow: auto;
    }

        .quickpay-container .left .img-container, .quickpay-container .left .btn-container {
            display: flex;
            justify-content: center;
        }

    .quickpay-container .right {
        padding: 40px 90px;
        display: flex;
        width: 75%;
        flex: 1;
        flex-direction: column;
        overflow: auto;
    }

    .quickpay-container .right .lead {
        font-weight: bold;
    }

    .quickpay-container .right .quickpay-form-wrapper {
        margin-top: 40px;
        width: 50%;
    }

        .quickpay-container .right .quickpay-form-wrapper .form-group {
            margin-top: 20px;
        }

        .quickpay-container .right .quickpay-form-wrapper .form-group label {
            font-weight: bold;
            text-transform: uppercase;
            font-size: 13px;
        }

            .quickpay-container .right .quickpay-form-wrapper .form-group .error-text {
                font-size: 13px;
                font-weight: bold;
            }    
        
        .quickpay-container .right .quickpay-form-wrapper .form-group.form-group-btn {
            margin-top: 40px;
        }

        .quickpay-container .right .quickpay-form-wrapper .form-group .form-input {
            width: 100%;
        }

@media(max-width: 1300px) {
    .quickpay-container .left {
        padding: 40px;
    }

    .quickpay-container .right {
        padding: 40px;
    }
}

@media(max-width: 1024px) {
    .quickpay-container {
        min-height: 100vh;
        display: flex;
        overflow: auto;
    }
}

@media(max-width: 600px) {
    .quickpay-container {
        min-height: 100vh;
        display: flex;
        overflow: auto;
    }

        .quickpay-container .left {
            display: none;
        }

        .quickpay-container .right .quickpay-form-wrapper {
            margin-top: 40px;
            width: 80%;
        }
}